body {
    background: url('../images/background-wood.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: white;    
}
/* force a scrollbar to avoid jumps */
html {
  overflow-y: scroll; 
}
@font-face {
    font-family: 'waiting_for_the_sunriseRg';
    src: url('../fonts/waitingforthesunrise-webfont.eot');
    src: url('../fonts/waitingforthesunrise-webfont.eot%3F') format('embedded-opentype'),
         url('../fonts/waitingforthesunrise-webfont.woff2') format('woff2'),
         url('../fonts/waitingforthesunrise-webfont.woff') format('woff'),
         url('../fonts/waitingforthesunrise-webfont.ttf') format('truetype'),
         url('../fonts/waitingforthesunrise-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
a {
    color: #303a34;
}
div#sdk-logo {
    background-image: url("../images/sdk.png");
    background-repeat: no-repeat;
    background-position: bottom right;
    width: 329px;
    margin-left: 10px;
    margin-top: 29px;
    height: 131px;
    
    
}
p, li, dt, dd {
    font-family: Geneva, ‘Lucida Sans’, ‘Lucida Grande’, ‘Lucida Sans Unicode’, Verdana, sans-serif;
    line-height: 1.6em;
    font-size: 13pt;
    
}
p {
    padding-bottom: 20px;
}

dt {
    font-weight: bold;
    display: inline-block;
}
dd { 
    margin-left: 0;
    margin-bottom: 10px;
}

ul {
    margin: 0;
    padding: 0;
    list-style-position: inside;
    list-style: none;
}

li {
    margin: 20px 0 20px 0;
}

h2
{
    color: #5a5532;
    text-align: center;
    margin: 30px 0 30px 0;
}

dt {
    padding-bottom: 6px;
}
dd {
    padding-bottom: 12px;
}

div#shadow
{
    -webkit-box-shadow: 0px 1px 9px 4px rgba(71, 71, 74, 1);
    -moz-box-shadow:    0px 1px 9px 4px rgba(71, 71, 74, 1);
    box-shadow:         0px 1px 9px 4px rgba(71, 71, 74, 1);
    position: relative;
    width: 866px;
    height: 100%;
    margin: 0 auto 0 auto;
}

div#top { 
    background: url('../images/background-paper-top.jpg');
    background-repeat: no-repeat;
    height: 156px;  
}

div#main-body {
    background: url('../images/background-paper-middle.jpg');
    background-position-y: top;
    background-repeat: repeat-y;
    min-height: 600px;
}

#main-body > section {
    width: 771px;
    margin: 0 auto 0 auto;
    text-align: justify;
    color: #303a34;
}


div#bottom {    
    background: url('../images/background-paper-bottom.jpg');
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100%;
    height: 144px;
}

#banner a {
    text-decoration: none;
    color: #303a34;
}
div#nav-wrapper {

}
nav#default {
    margin: auto;
    text-align: center;
    width: 771px;
    height: 39px;
    background-image: url('../images/green-paper.jpg');
    background-repeat: repeat-x;
    position: relative;
    margin-bottom: 33px;
}

nav#default:before {
    width: 43px;
    height: 60px;
    background-image: url('../images/tape-left.png');
    background-repeat: no-repeat;
    background-position: top left;
    display: block;
    position: absolute;
    content: '';
    margin:0;
    padding: 0;
    top: 0;
    left: -22px;    
    z-index: 2 !important;
}

nav#default:after {
    width: 44px;
    height: 60px;
    background-image: url('../images/tape-right.png');
    background-repeat: no-repeat;
    background-position: top right;
    display: block;
    position: absolute;
    content: '';
    margin:0;
    padding: 0;
    top: 0;
    right: -21px;
    z-index: 2 !important;
}

ul#top-nav, 
ul#bottom-nav
{

    height: 39px;
    position: static;
    list-style-type: none;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row; /* works with row or column */
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin: 0 auto 0 auto;
    padding: 0 5px 0 5px;
}


ul#bottom-nav 
{    
    width: 94%;
    -webkit-justify-content: center;
    justify-content: center;
}
#photo-bar
{
    justify-content: center;
    -webkit-justify-content: center;
}
#photo-bar img
{
    width:163px;
    height:162px;
    display: block;
    padding: 10px;   
}


#top-nav li {
    display: block;
    position: relative;    
    padding: 0;
    
    margin: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

#top-nav li a {
    font-size: 16pt;
    color: white;
    text-decoration: none;
    font-family: 'waiting_for_the_sunriseRg';
    font-weight: 600;
    height: 39px;    
    margin: 0;
    text-align: center;    
    line-height: 39px;
}
#top-nav > li > a:hover {
    border-bottom: 2px solid white;
}

ul#top-nav li > ul
{
    position: absolute;
    display: none;
    top: 39px;
    left: 0;
    
    background-image: url('../images/green-paper.jpg');
    text-align: left;
    /*visibility: hidden;*/
    -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
    width: 140px;
    
    
}
nav ul#top-nav li:hover > ul
{
    display: block;   
}
nav ul#top-nav li:hover > ul 
{
    display: block;   
}

nav ul#top-nav ul > li {
    
    padding-left: 6px;
    padding-right: 6px;
    margin: 0;
    z-index: 1;
    padding: 0;
}

input#checkbox-trigger, input#checkbox-trigger:checked {
    display: none;
}
nav ul#top-nav  ul > li a:hover {
    border-bottom: 1px solid black;
}
nav ul#top-nav  ul > li > a {
    
    text-align: left;
    margin-left: 20px;
}

#sdk {
    margin:0;
    width: 100%;
    height: 156px;   
}

#sdk a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 156px;
}
#logo
{
    align-self: flex-end;
    padding-left: 20px; 
}

#main-body
{   
    display: block;
    
    padding-bottom: 25px;
    padding-top: 25px;
}

#main-body section
{
    width: 665px;
}

#gallery-portrait, #gallery-landscape
{
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    width: 665px;
    
    justify-content: space-between;
    align-content: center;
    align-items: flex-start;
}
#gallery-landscape img , #gallery-portrait img
{
    margin-top: 10px;
    margin-bottom: 10px;
}

ul.downloads li {
    list-style-type: none;
}

#cal 
{
    min-height: 600px;
    width: 100%;
}


.fa-file-pdf-o:before {
    padding-right: 10px;
    font-size: 18px;
    float: left;
}


footer {
    display: block;
    padding-top: 0px;
    width: 771px;
    margin: 0 auto 0 auto;
 
}

#gov-stuff {
    display: block;
    width: 470px;
    height: 42px; 
    margin: auto;
    
}
#photo-bar  {
     width: 665px;
    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row; /* works with row or column */
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin: 0 auto 0 auto;
    padding: 0 5px 0 5px;    
}
.iframe-placeholder
{
   background: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 100% 100%"><text fill="%23000000" x="50%" y="50%" font-family="\'Lucida Grande\', sans-serif" font-size="24" text-anchor="middle">Calendar Loading</text></svg>') 0px 0px no-repeat;
}

#bottom-nav li 
{
    
    margin: 0px 6px 0px 0px;
}
#bottom-nav li:after
{
    content: '|';
}
#bottom-nav li:last-child:after
{
    content:'';
}

footer p, footer a {
    font-size: 10pt;
    line-height: 1em;
    color: #303a34;
    padding:0;
}

#bottom{
    
    text-align: center;
}

footer p 
{
    margin: 5px;
}
/*

@media screen and (max-width: 980px) {

    html body{
        
        background: url('../images/background-mobile.jpg');
        background-position: top center;
        background-repeat: repeat;
        width: 100%;
    }
    
    div#shadow {
        width: auto;
    }
    div#shadow {
        box-shadow: none;    
    }
    div#top, div#bottom {
        background: none;
    }

    div#main-body {
        background: none;
        padding-top: 0px;
        display: flex;
    }

    div#main-body section {
        width: 95%;
    }
    h2 {
        text-align: left;
    }
    img#tree {
        height: 73px;
    }

    #sdk {
        height: 100%;
    }
    #sdk a {
        height: 100%;
    }

    div#sdk-logo {
        background-image: url("../images/sdk_mob.png");
        width: 220px;
        height: 73px;
    }
    div#top {
        height: 100%;
        padding-top: 20px;
    }

     #section-1 {
        font-size : 16pt;
        padding-top: 50px;
    }  

    div#nav-wrapper {
        min-height: 39px;
        float: right;
        height: 100%; 
        display: block;
        margin-right: 0px; 
        margin-left: auto; 
        width: 30%;
        position: relative; 
        
    }
    nav#default {
        
        text-align: left;
            
        height: 100%;
        min-height: 39px;
        width: 100%;
        position: absolute;
        background-image: url('../images/green-paper.jpg');
        background-repeat: repeat-x;
        display: block;
        
        
        margin-bottom: 33px;        
    }
    
     
    nav#default:before, nav#default:after {
        background-image: none;
    }
    nav#default:after {
        right: 0em;

    }

    input#checkbox-trigger[type='checkbox'] {
        z-index: 6;
        
        display: block!important;
        width: 40px;
        height: 32px;
        opacity: 0;
        position: absolute;
        top: 0;
        right: 0px;
    }

    #burger {
        background-image: url('../images/burger.png')!important;
        width: 40px;
        height: 32px;
        position: absolute;
        display: block;
        z-index: 5;
        top: 3px;
        right:0;
    }
    input#checkbox-trigger[type='checkbox']:checked {
        left: 0px;
    }

    @keyframes example {
          
        0%{
            transform: translateX(100%);            
        }
    }
    ul#top-nav {
        display: none;
        background-color: #59542a;
        right: 0;
        margin: 0;
        margin-top: 39px;
        z-index: 0;
        width: 100%;
        height: 100%;
        padding: 0;
        
        
    }
    ul#top-nav li {
        width: 95%;
        padding-left: 5%;
    }

    ul#top-nav li a {
        display: block;
        text-align: left;
    }
    input#checkbox-trigger:checked ~ ul#top-nav {
        display: block!important;
        position: relative;
        animation: example .5s; 
        
        
    }
    input#checkbox-trigger:checked  + #foo {
        left: 0;

    }

    p , li {
        font-size: 18pt;
    }

    #gallery-portrait, #gallery-landscape {
        width: 100%;
        justify-content: space-around;
    }
    ul#bottom-nav {
        height: 100%;
        margin-top: 20px;
        display: block;
    }

    ul#bottom-nav li a {
        text-align: center;
        display: inline;
    }
    #photo-bar 
    {
        display: none;
    }

    footer {
        width: 100%;
    }
    footer p {
        margin-top: 10px;
     }

    #bottom-nav li {
        margin-top: 6px;
    }
    #bottom-nav li:after {
        content: '';
    }
}*/